Bug 1301054 - Required fields are not marked as required when adding new VM with RHEV compute resource
Required fields are not marked as required when adding new VM with RHEV compu...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - RHEV (Show other bugs)
6.1.6
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Amit Karsale
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 08:02 EST by Vladimir Vasilev
Modified: 2017-08-01 16:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 16:33:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17231 None None None 2016-11-04 11:33 EDT

  None (edit)
Description Vladimir Vasilev 2016-01-22 08:02:40 EST
Description of problem:
When you have a RHEV as compute resource and creating new host in Satellite in the "Virtual Machine" when you select to add Network Interface it's also required to enter "Name". Same is valid for Volumes -> Size. These fields should be marked as required (with asterisk)

Version-Release number of selected component (if applicable):
6.1.6

How reproducible:
100%

Steps to Reproduce:
1.Add RHEV as compute resource
2.Create new host
3.Go to Virtual Machine tab
4.Add Network Interface and Volume without specifying a name and size

Actual results:
Error is displayed after you submit the task.

Expected results:
Put asterisk on the fields and make checks if they're filled before submitting the task.

Additional info:
Comment 1 Bryan Kearney 2016-07-26 15:06:19 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Ivan Necas 2016-11-04 11:33:22 EDT
Created redmine issue http://projects.theforeman.org/issues/17231 from this bug
Comment 3 pm-sat@redhat.com 2017-01-05 11:09:40 EST
Upstream bug assigned to akarsale@redhat.com
Comment 4 Bryan Kearney 2017-08-01 16:33:36 EDT
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Note You need to log in before you can comment on or make changes to this bug.